
/* 第二次首页改 */
ul,li{
  margin: 0;
  padding: 0;
}
body{
  font-family: "Microsoft Yahei";
}
li {
  list-style-type: none;
}
a{
  color:#cc0000;
}
a:hover{
text-decoration: none;
color: #be0000;
}
.a-color{
  color:#9d9d9d;
}
.a-color:hover{
  color:#e6e6e6;
}
.bg-black{
  background-color: #222222;
}

.w1000{
  max-width: 1000px;
  margin: 0 auto;
  /* background-color: yellow; */
}
.top-height{
  height:35px;
  color:#9d9d9d;
  line-height: 35px;
}
a#gongzonghao{
position: relative;
display:inline-block;
text-align: center;
}
a#gongzonghao i{
  font-size:xx-small;
color: rgb(179, 5, 5);
}
#gongzonghao .gongzonghao1{
  position:absolute;
  display:none;
  top:40px;
  left: 0;
  z-index: 1000;
  background-color: #fff;;
  text-align: center;
  width: 130px;

}
.gongzonghao1 img{
  width: 109px;
  height:109px;
}
.gongzonghao1 p{
  color:#333;
}
.bg-f4f4f4{
  background-color: #f4f4f4;
}
.top2-height{
  height:100%px;
  line-height: 75px;
  border-bottom: 1px solid #e7e7e7;
}

.navtop{

}
.navtop a.logo{
  width: 245px;
  height: 75px;
  line-height: 75px;
  display: inline-block;
  float: left;
}

.nav{
float: left;
}
.nav>li {
  position: relative;
  float: left;

  height: 46px;
  text-align: center;
}

.nav li a {
  display: block;
  width: 100%;
  height: 100%;
  line-height: 47px;
  color: #333;
  transition: all .5s ease;
  font-size: 17px;
}

.nav>li>a:hover {
  color: #c50101;
}
.nav li a i{
  font-size:xx-small;
  color: #999;
}

.nav ul {
  display: none;
  position: absolute;
  top: 49px;
  left: 0;
  width: 100%;
  background-color: #fff;
z-index: 900;
}

.nav ul li {
  
}
.nav ul li a{
  font-size: 15px;
}

.nav ul li a:hover {
  background-color: rgb(241, 241, 241);
  color: #c50101;
}
.search{
  display: inline-block;
  float: right;  
  height: 60px;
  line-height: 60px;
}
/* index顶上广告1 */
.indexad1{
  clear: both;
  margin: 5px 0px;
}
.indexad1 a img{
  display:inline-block;
  width: 100%;
}
/* 主体资讯 */
div.sifeleft{
width: 622px;
box-sizing: border-box;
}


/* 幻灯 */
.swiper-container {
  width: 622px;
  height: 322px;
}  

/* 右边热门 */
div.siferight{
background-color: #f9f9f9;
width: 350px;
box-sizing: border-box;
float: right;
margin-bottom: 15px;
}

.siferight .siferightline{
  height: 3px;
  background-color: #be1c1a;
}
.siferight .siferightline span{
  width: 252px;
  height: 3px;
  display: inline-block;
  float: right;
  background-color: #797979;
}
/* 精选专题 */
.jxzt{
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  font-size: 12px;
}
.jxzt p span{
  color:#B70000;
  font-size: 17px;
}
.jxzt p a{
  color:#666;
 }
 .jxzt p a:hover{
  color:#c50101;
 }
 .jxzt p i{
  display: inline-block;
  width: 40px;
  height:20px;
  line-height: 20px;
  margin-top: 5px;
  padding: 0 5px;
  background-color: #ccc;
  float: right;
  color:#666;
  font-size: 10px;
 }
 .zt01{
   height: 126px;
   width: 311px;
   border-top: 1px solid #f0f0f0;
   border-bottom: 1px solid #f0f0f0;
   border-right: 1px solid #f0f0f0;
   margin:10px 0px;
   float: left;
   padding: 13px 20px 0px 0px;
 }
 .zt01  a{
   color:#333;
   font-size: 17px;
 }
 .zt01  a:hover{
  color:#c50101;
  font-size: 17px;
}
 .zt01  a.zt01tu img{
   display: inline-block;
   width: 83px;
   height: 65px;
   margin-right: 10px;
   float: left;
 }
 .zt01  dl{
   padding: 0;
   margin: 0;
}
.zt01  dl dt{
   font-weight: normal;
}
.zt01  dl dd{
  color: #999;
}
.zt01 p{
  margin-top: 5px;
}
 .zt02{
  height: 126px;
  width: 311px;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  margin:10px 0px;
  float: right;
  padding: 13px 5px 0px 20px;

}
.zt02  a{
  color:#333;
  font-size: 17px;
}
.zt02  a:hover{
 color:#c50101;
 font-size: 17px;
}
.zt02  a.zt01tu img{
  display: inline-block;
  width: 83px;
  height: 65px;
  margin-right: 10px;
  float: left;
}
.zt02  dl{
  padding: 0;
  margin: 0;
}
.zt02  dl dt{
  font-weight: normal;
}
.zt02  dl dd{
 color: #999;
}
.zt02 p{
 margin-top: 5px;
}
/* 专题三个小广告 */
.ztad{
  clear: both;
  height: 100px;
  line-height: 100px;
  margin-bottom: 10px;
}
.ztad a.ztadimg{
  display: inline-block;
  float: left;
  margin-right:26px;
}
.ztad a:last-child{
  margin-right:0;
}
.ztad .ztadimg img{
  width: 190px;
  height: 70px;

}

.leftcentent{
    width: 622px;
    border: 1px solid #DFDFDF;
    height: 49px;
    line-height: 46px;
    border-top: 3px solid #BE1C1A;
    font-size: 18px;
    padding-left: 10px;
    margin-bottom: 15px;
}
.leftcentent li{
  float: left;
}
.leftcentent a{
  color: #333;
    height: 47px;
    line-height: 46px;
    margin-top: 26px;
    padding: 0px 7px 0 7px;
    padding-bottom: 9px;
}

.leftcentent a:hover{
  color: #cc0000;
  padding-bottom: 9px;
}
.leftcentent-list{
  clear: both;
}
.leftcentent-list ul li{
  width: 622px;
  height: 140px;
  border-bottom: 1px solid #e5e5e5;
}
.leftcentent-list ul li:hover{
  background-color: #f7f7f7;
}
.leftcentent-list ul li .small-pic{
  float: left;
  width: 173px;
  height: 140px;
  display: inline-block;
  line-height: 140px;
  margin-right: 20px;
}
.leftcentent-list ul li .small-pic a{
  display: inline-block;
  width: 173px;
  height: 122px;
}
.leftcentent-list ul li .small-pic img{
  width: 173px;
  height: 122px;
}

.leftcentent-list ul li .left-cen-info{
  width: 440;
  height: 140px;
  padding: 14px 10px 0px 10px ;
}
.leftcentent-list ul li .left-cen-info a.lefttitle{
  color: #333;
  font-size: 20px;
  width: 390px;
  height:30px;
  overflow:hidden;
  display: inline-block;
}
.leftcentent-list ul li .left-cen-info a.lefttitle:hover{
  color: #CC0000;
  
}
.leftcentent-list ul li .left-cen-info p{
  font-size: 14px;
    padding-top: 4px;
    color: #666;
    line-height: 20px;
}
.leftcentent-list ul li .left-cen-info p:last-child{
  font-style: normal;
    color: #666;
    display: inline-block;
    line-height: 21px;
    font-size: 12px;
}
.leftcentent-list ul li .left-cen-info p:last-child a{
  width: auto;
    display: inline-block;
    background: #E5E5E5;
    height: 21px;
    -webkit-border-radius: 21px;
    -moz-border-radius: 21px;
    border-radius: 21px;
    padding: 0 10px;
    font-size: 12px;
    margin: 0 5px;
    line-height: 21px;
    color: #666;

}
.leftcentent-list ul li .left-cen-info p:last-child a:hover {
    background: #CC0000;
    color: #fff;
}

/* 右边侧栏 */
.a333{
color: #333;
}
.sebe0000{
  color:#be0000;
}

.jrzd{
  width: 100%;
    text-indent: 10px;
    font-size: 18px;
    margin-top: 10px;
    position: relative;
    z-index: 10;
    margin-bottom: 5px;
}
.jrzd .more{
    font-size: 12px;
    float: right;
    margin-right: 20px;
    color: #999;
}
.jrzd .more:hover{
  color:#be0000;
}
.right-list1{
  font-size: 16px;
     float: left;
    padding: 0px 10px;

 }
 .right-list1 li{
  border-bottom: 1px solid #EAEAEA;
    padding: 6px 0 10px 0px;
    width: 100%;
    float: left;
 }
 .right-list1 li a img{
  height: 90px;
  width: 160px;
  display:inline-block;
  float: left;
 }
 .right-list1 li p {
  float: left;
  height:90px;
  width:170px;
  overflow: hidden;
 }
 .right-list1 li p a{
  height:48px;
  width:auto;
  line-height:23px;
  overflow: hidden;
  padding-left: 8px;
  display:inline-block;
 }
 .right-list1 li p span{
    padding-left: 8px;
    line-height: 30px;
    color: #999;
float: left;
    height:30px;
    width:auto;
    font-size: 12px;
    display:block;
 }
 /* 右侧边的训练营 */
 .right-list1 li h4{
    color: #666;
    width: 100%;
    font-size: 16px;
}
.right-list2 li{
  border-bottom: 1px dashed #EAEAEA;
    padding: 6px 0 10px 0px;
    width: 100%;
    float: left;
 }

.kf{
  width: 350px;
  padding-top: 15px;
  float: right;
 }
 .kf span{
     display: block;
    float: left;
    margin-right: 3px;
    border: 1px solid #e5e5e5;
    width: 113px;
    margin-bottom: 10px;
    text-align: center;
  }
.kf span img{
  padding: 6px 6px 0;
  width: 100px;
  height: 100px;
}
.kf span p{
  text-align: center;
  font-size: 14px;
  color: #666;
  height: 30px;
  line-height: 30px;
}
/* footer */
.footer{
  margin-top: 70px;
  padding-bottom: 20px;
    border-top: 1px solid #f4f4f4;
}
.footer .ece{
  margin: 0px auto;
    overflow: hidden;
}
.footer .fjs{
  float: left;
  width: 220px;
  overflow: hidden;
  padding-left: 10px;
}
.footer .fjs .ftitle{
    width: 100%;
    margin-top: 20px;
    font-size: 16px;
    line-height: 42px;
    color: #333333;
}
.footer .fjs ul.flist{
    overflow: hidden;
}
.footer .fjs ul.flist .w50{
    width: 50%;
    float: left;
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 12px;
    line-height: 110%;
    color: #666;
}
.fcopyright{
    float: right;
    text-align: right;
    width: 500px;
}
.fcopyright .fwxwb{
  width: 100%;
  float: left;
  margin: 20px 0 10px;
}

.fcopyright  a{
  color: #999;
}
.flink{
  margin: 0 auto;
  border-top: 1px solid #EAEAEA;
  margin-top: 30px;
  padding-top: 20px;
  text-align: center;
  line-height: 25px;
  color: #666;
}
.flink a{
  color: #666;
}
.fimg{
     width: 100%;
    text-align: center;
    padding: 30px 0 0;
}
.fimg img{
    vertical-align: middle;
    margin: 0 6px;
}
/* list */
.nav-list{
  margin-bottom: 30px;
}
.navtop h1{
    float: left;
    color: #333333;
    font-size: 28px;
    font-family: "Microsoft YaHei";
    font-weight: normal;
    border-left: 2px solid #666;
    margin-left: 10px;
    padding-left: 10px;
}
.list-c{
  border: none;
  border-bottom: 1px dashed #ccc;
  margin-top: 20px;
}
.list-c a{
  color: #be1c1a;
}
div.list-right01{
  background-color:#fff ;
}
div.list-right01 li.listli-one{
    font-weight: bold;
    font-size: 19px;
}
div.list-ad1{
  position:relative;
  display:inline-block;
  width:auto;
}
div.list-ad1 .adbiaoshi{
  position: absolute; 
  right:3px; 
  bottom: 25px; 
  color: #ccc;
  border: 1px solid #ccc;
  font-size: xx-small;
  padding: 1px;
}
div.list-ad1 img{
  display:inline-block;
  width:300px;
  height: 90px;
  margin-bottom: 20px;
}

.list-right01 .siferightline{
  height: 3px;
  background-color: #333;
}
.list-right01 .siferightline span{
  background-color: #ccc;
}
.list-right01 b{
  display:inline-block;
  width: 6px;
  height: 6px;
  border-radius: 3px;
  background: #be1c1a;
}
.list-flink{
  border: none;
}

/* art */
.art-topad1{
  position:relative;
  display:block;
  width:100%;
  height: 90px;
  margin-top: 10px;
}
.art-topad1 a img{
  display:inline-block;
  width:100%;
  height: 90px;
}
.artcentent{

}
.artcentent h2{
    color: #333333;
    font-family: "Microsoft Yahei";
    font-size: 28px;
    font-weight: bolder;
}
.artcentent p.artdec{
  color: #999;
    font-size: 14px;
    line-height: 26px;
    padding: 12px 0;
}
.artcentent p.arttime{
  color: #999;
    font-size: 12px;
    padding-right: 10px;
    border-bottom: 1px dashed #eae7e2;
}
.artcentent .nerong{
  width: 650px;
  margin-top: 10px;
  border-bottom: 1px solid #eae7e2;
  font-size: 16px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.artcentent .dk{
  width: 650px;
    margin-top: 45px;
}
.artcentent .dk p{
  display: block;
  color: #000;
  font-size: 24px;
  font-family: "Microsoft Yahei";
}
.artcentent .dk ul{
  width: 650px;
}
.artcentent .dk ul li{
  width: 162px;
  margin-right: 0px;
  text-align: center;
  float: left;
}
.artcentent .dk ul li a{
    color: #333;
    font-family: "Microsoft Yahei";
    font-size: 14px;
}
.artcentent .dk ul li a:hover{
  color: #be1c1a;
}
.artcentent .dk ul li a img{
  display: inline-block;
  width: 151px;
  height: 97px;
}
.arclist02{
  width: 300px;
  height: 260px;
}
.arclist02 a img{
  display:inline-block;
  width: 300px;
  height: 260px;
}

/* 返回顶部按钮 */
.to-top { 
  display: none; 
  width: 50px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  color: #fff; 
  background-color: #f50;
}
.to-top:hover { 
  color: yellow; 
  background-color: rgb(209, 72, 3);
}